.version.index /* version checker */
{
	color: #000004;
	background-color: #0A023F;
}

#page
{
	z-index: 1;
	width: 876px;
	min-height: 3780.6499999999996px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
	padding: 157px 40px 62.350000000000364px 44px;
}

#u75
{
	z-index: 130;
	height: 168px;
	background-color: #E21E79;
}

#u75-bw
{
	z-index: 130;
	position: fixed;
	left: 0px;
	right: 0px;
	top: -36px;
}

#u77-4
{
	z-index: 131;
	width: 176px;
	min-height: 42px;
	background-color: transparent;
	line-height: 36px;
	color: #FFFFFF;
	text-align: center;
	font-size: 30px;
	position: fixed;
	top: 20px;
	left: 20px;
}

#u79-4
{
	z-index: 135;
	width: 176px;
	min-height: 42px;
	background-color: transparent;
	line-height: 36px;
	color: #FFFFFF;
	text-align: center;
	font-size: 30px;
	position: fixed;
	top: 20px;
	left: 196px;
}

#u81-4
{
	z-index: 139;
	width: 176px;
	min-height: 42px;
	background-color: transparent;
	line-height: 36px;
	color: #FFFFFF;
	text-align: center;
	font-size: 30px;
	position: fixed;
	top: 20px;
	left: 372px;
}

#u83-4
{
	z-index: 143;
	width: 176px;
	min-height: 42px;
	background-color: transparent;
	line-height: 36px;
	color: #FFFFFF;
	text-align: center;
	font-size: 30px;
	position: fixed;
	top: 20px;
	left: 548px;
}

#u85-4
{
	z-index: 147;
	width: 176px;
	min-height: 42px;
	background-color: transparent;
	line-height: 22px;
	color: #FFFFFF;
	text-align: center;
	font-size: 18px;
	position: fixed;
	top: 20px;
	left: 724px;
}

#u76-4
{
	z-index: 2;
	width: 871px;
	min-height: 150px;
	background-color: transparent;
	line-height: 36px;
	text-align: center;
	font-size: 30px;
	position: relative;
}

#pu88-4
{
	width: 0.01px;
	margin-top: 256px;
}

#u88-4
{
	z-index: 6;
	width: 876px;
	min-height: 181px;
	background-color: transparent;
	line-height: 120px;
	text-align: center;
	font-size: 100px;
	position: relative;
	margin-right: -10000px;
}

#u131-4
{
	z-index: 94;
	width: 876px;
	min-height: 74px;
	background-color: transparent;
	line-height: 36px;
	text-align: center;
	font-size: 30px;
	margin-top: 5px;
	position: relative;
}

#pu90-6
{
	width: 0.01px;
	margin-top: 287px;
}

#u90-6
{
	z-index: 10;
	width: 876px;
	min-height: 181px;
	background-color: transparent;
	text-align: center;
	position: relative;
	margin-right: -10000px;
}

#u90-2
{
	font-size: 100px;
	line-height: 120px;
}

#slideshowu138
{
	z-index: 98;
	width: 0.01px;
	height: 55px;
	margin-left: 188px;
	margin-top: 36px;
	position: relative;
}

#u141
{
	position: absolute;
	width: 524px;
	height: 422px;
	border-style: none;
	border-color: transparent;
	background-color: #191919;
	background-color: rgba(0,0,0,0.9);
	top: 63px;
	left: -22px;
	-pie-background: rgba(0,0,0,0.9);
}

#u141popup
{
	z-index: 99;
}

#u142
{
	z-index: 100;
	width: 480px;
	height: 360px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u142_img
{
	padding-top: 23px;
	padding-bottom: 24px;
}

#u192
{
	z-index: 102;
	width: 480px;
	height: 360px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u192_img
{
	padding-top: 22px;
	padding-bottom: 22px;
}

#u151
{
	position: absolute;
	width: 480px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 10px;
}

#u151popup
{
	z-index: 104;
}

#u152
{
	z-index: 105;
	width: 60px;
	height: 45px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 175px;
}

#u152_img
{
	margin-left: -4px;
	margin-right: -5px;
}

#u195
{
	z-index: 107;
	width: 60px;
	height: 45px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 245px;
}

#u152:hover,#u195:hover
{
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u152_clip,#u195_clip
{
	overflow: hidden;
	width: 60px;
	height: 45px;
}

#u195_img
{
	margin-left: -4px;
	margin-right: -4px;
}

#u159
{
	position: absolute;
	width: 340px;
	background-color: transparent;
	top: 455px;
}

#u159popup
{
	z-index: 109;
}

#u160-4
{
	z-index: 110;
	width: 340px;
	min-height: 22px;
	background-color: transparent;
	line-height: 20px;
	color: #FFFFFF;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u198-4
{
	z-index: 114;
	width: 340px;
	min-height: 22px;
	background-color: transparent;
	line-height: 20px;
	color: #FFFFFF;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u139-4
{
	position: absolute;
	width: 30px;
	min-height: 30px;
	background-color: transparent;
	line-height: 20px;
	color: #FFFFFF;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 455px;
	left: 350px;
}

#u139-4popup
{
	z-index: 118;
}

#u158-4
{
	position: absolute;
	width: 30px;
	min-height: 30px;
	background-color: transparent;
	line-height: 20px;
	color: #FFFFFF;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 455px;
	left: 450px;
}

#u158-4popup
{
	z-index: 122;
}

#u140-4
{
	position: absolute;
	width: 70px;
	min-height: 30px;
	background-color: transparent;
	line-height: 20px;
	color: #FFFFFF;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 455px;
	left: 380px;
}

#u140-4popup
{
	z-index: 126;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#pu92-4
{
	width: 0.01px;
	margin-top: 518px;
}

#u92-4
{
	z-index: 16;
	width: 876px;
	min-height: 181px;
	background-color: transparent;
	line-height: 120px;
	text-align: center;
	font-size: 100px;
	position: relative;
	margin-right: -10000px;
}

#pu97-4
{
	width: 0.01px;
	margin-top: 322px;
}

#u97-4
{
	z-index: 20;
	width: 876px;
	min-height: 181px;
	background-color: transparent;
	line-height: 120px;
	text-align: center;
	font-size: 100px;
	position: relative;
	margin-right: -10000px;
}

#widgetu111
{
	z-index: 37;
	width: 0.01px;
	height: 266px;
	margin-left: 292px;
	margin-top: 54px;
	position: relative;
}

#widgetu119
{
	z-index: 38;
	width: 342px;
	height: 47px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: -1px;
}

#widgetu119.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 342px;
	height: 47px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u120-4
{
	z-index: 39;
	width: 200px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 14px;
	color: #6B6B6B;
	text-align: left;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	font-style: normal;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#u121-4
{
	z-index: 43;
	width: 328px;
	min-height: 14px;
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	padding: 6px;
	line-height: 14px;
	color: #C4C4C4;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	font-style: normal;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
}

.html,#widgetu119.non-empty-st #u121-4
{
	background-color: #FFFFFF;
}

#widgetu119:hover #u121-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu119.focus-st #u121-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu119.non-empty-st #u121-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu119:hover #u121-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu119.focus-st #u121-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu123
{
	z-index: 47;
	width: 342px;
	height: 47px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 60px;
	left: -1px;
}

#widgetu123.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 342px;
	height: 47px;
	min-height: 0px;
	margin: 60px -10000px 0px 0px;
}

#u125-4
{
	z-index: 48;
	width: 200px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 14px;
	color: #6B6B6B;
	text-align: left;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	font-style: normal;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#widgetu123.fld-err-st #u125-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 200px;
	margin: 0px -10000px 0px 0px;
}

#u126-4
{
	z-index: 52;
	width: 328px;
	min-height: 14px;
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	padding: 6px;
	line-height: 14px;
	color: #C4C4C4;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	font-style: normal;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
}

#widgetu123.non-empty-st #u126-4
{
	background-color: #FFFFFF;
}

#widgetu123:hover #u126-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu123.focus-st #u126-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu119.fld-err-st #u121-4,#widgetu123.fld-err-st #u126-4
{
	border-color: #D7244C;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu123.non-empty-st #u126-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu123:hover #u126-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu123.focus-st #u126-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu119_input,#widgetu119_prompt,#widgetu123_input,#widgetu123_prompt
{
	width: 328px;
	min-height: 14px;
	color: #C4C4C4;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	font-style: normal;
	padding: 6px;
}

#u127-4
{
	z-index: 56;
	width: 200px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	line-height: 14px;
	font-size: 12px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	font-style: normal;
	position: relative;
	margin-right: -10000px;
	margin-top: 240px;
	left: 140px;
}

#widgetu111.frm-sub-st #u127-4 p
{
	color: #999999;
	font-size: 14px;
	line-height: 1;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u117-4
{
	z-index: 60;
	width: 200px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	line-height: 14px;
	color: #FF0000;
	font-size: 12px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	font-style: normal;
	position: relative;
	margin-right: -10000px;
	margin-top: 240px;
	left: 140px;
}

#widgetu111.frm-subm-err-st #u117-4 p
{
	color: #D7244C;
	font-size: 14px;
	line-height: 1;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u112-4
{
	z-index: 64;
	width: 200px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	line-height: 12px;
	color: #00FF00;
	font-size: 12px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	font-style: normal;
	position: relative;
	margin-right: -10000px;
	margin-top: 240px;
	left: 140px;
}

#widgetu111.frm-sub-st #u127-4,#widgetu111.frm-subm-err-st #u117-4,#widgetu111.frm-subm-ok-st #u112-4
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	min-height: 25px;
}

#widgetu111.frm-subm-ok-st #u112-4 p
{
	color: #999999;
	font-size: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u118-17
{
	z-index: 68;
	min-height: 31px;
	width: 131px;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 235px;
	background: url("../images/u118-17.png") no-repeat 0px 0px;
}

#u118-17:hover
{
	background: url("../images/u118-17-r.png") no-repeat 0px 0px;
}

#u118-17:active
{
	background: url("../images/u118-17-m.png") no-repeat 0px 0px;
}

#widgetu111.frm-sub-st #u118-17
{
	background: url("../images/u118-17-fs.png") no-repeat 0px 0px;
}

#widgetu113
{
	z-index: 85;
	width: 342px;
	height: 101px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 120px;
	left: -1px;
}

#widgetu113.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 342px;
	height: 101px;
	min-height: 0px;
	margin: 120px -10000px 0px 0px;
}

#u116-4
{
	z-index: 86;
	width: 200px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 14px;
	color: #6B6B6B;
	text-align: left;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	font-style: normal;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#widgetu119.fld-err-st #u120-4,#widgetu113.fld-err-st #u116-4
{
	border-style: none;
	border-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 200px;
	margin: 0px -10000px 0px 0px;
}

#widgetu119.fld-err-st #u120-4 p,#widgetu119.fld-err-st #u120-4 span,#widgetu123.fld-err-st #u125-4 p,#widgetu123.fld-err-st #u125-4 span,#widgetu113.fld-err-st #u116-4 p,#widgetu113.fld-err-st #u116-4 span
{
	color: #D7244C;
}

#u114-4
{
	z-index: 90;
	width: 328px;
	min-height: 68px;
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	padding: 6px;
	line-height: 14px;
	color: #C4C4C4;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	font-style: normal;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
}

#widgetu113.non-empty-st #u114-4
{
	background-color: #FFFFFF;
}

#widgetu113:hover #u114-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 68px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu113.focus-st #u114-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 68px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu113.fld-err-st #u114-4
{
	border-color: #D7244C;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 68px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu113.non-empty-st #u114-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu113:hover #u114-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu113.focus-st #u114-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu119.fld-err-st #u121-4 *,#widgetu123.fld-err-st #u126-4 *,#widgetu113.fld-err-st #u114-4 *
{
	color: #D7244C;
	font-style: italic;
}

#widgetu113_input,#widgetu113_prompt
{
	width: 328px;
	min-height: 68px;
	color: #C4C4C4;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	font-style: normal;
	padding: 6px;
}

#widgetu119.focus-st #widgetu119_prompt,#widgetu123.focus-st #widgetu123_prompt,#widgetu113.focus-st #widgetu113_prompt
{
	padding-top: 6px;
	padding-bottom: 6px;
	visibility: hidden;
}

#widgetu119:hover #widgetu119_input,#widgetu119.focus-st #widgetu119_input,#widgetu119.fld-err-st #widgetu119_input,#widgetu119:hover #widgetu119_prompt,#widgetu119.fld-err-st #widgetu119_prompt,#widgetu123:hover #widgetu123_input,#widgetu123.focus-st #widgetu123_input,#widgetu123.fld-err-st #widgetu123_input,#widgetu123:hover #widgetu123_prompt,#widgetu123.fld-err-st #widgetu123_prompt,#widgetu113:hover #widgetu113_input,#widgetu113.focus-st #widgetu113_input,#widgetu113.fld-err-st #widgetu113_input,#widgetu113:hover #widgetu113_prompt,#widgetu113.fld-err-st #widgetu113_prompt
{
	padding-top: 6px;
	padding-bottom: 6px;
}

#widgetu119.non-empty-st #widgetu119_prompt,#widgetu123.non-empty-st #widgetu123_prompt,#widgetu113.non-empty-st #widgetu113_prompt
{
	visibility: hidden;
}

#pu99-6
{
	width: 0.01px;
	margin-top: 144px;
}

#u99-6
{
	z-index: 24;
	width: 876px;
	min-height: 181px;
	background-color: transparent;
	line-height: 120px;
	text-align: center;
	font-size: 100px;
	position: relative;
	margin-right: -10000px;
}

#u99-4
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u90-4,#u99-3
{
	font-size: 36px;
	line-height: 43px;
}

#lien1,#lien2,#lien3,#lien4,#lien5
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
}

#u100
{
	z-index: 30;
	width: 515px;
	background-color: transparent;
	margin-left: 201px;
	margin-top: 35px;
	position: relative;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 36px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
}

